﻿@charset "utf-8";


.webcontent { background-color:#f9f9f9; min-width:994px;}
.webcontent .web-banner { height:556px; overflow:hidden;}
.webcontent .web-banner .banner0 { background:url(../images/banner02.jpg) center no-repeat #F9F9F9; height:550px; border-bottom:2px #FFF solid;}
.webcontent .web-banner .webmain { position:relative;}
.webcontent .web-banner .banner0 a { display:block; width:88px; height:26px; top:169px; left:2px; position:absolute; color:#FFF; font-size:0px; text-indent:-999px;}
.webcontent .web-banner .banner1 a { display:block; width:88px; height:26px; top:176px; left:2px; position:absolute; color:#FFF; font-size:0px; text-indent:-999px;}
.webcontent .web-banner .banner2 a { display:block; width:88px; height:26px; top:169px; left:2px; position:absolute; color:#FFF; font-size:0px; text-indent:-999px;}
.webcontent .web-banner .banner3 a { display:block; width:88px; height:26px; top:169px; left:2px; position:absolute; color:#FFF; font-size:0px; text-indent:-999px;}
.webcontent .web-banner .banner1 { background:url(../images/1.jpg) center no-repeat #dae3f4; height:550px; border-bottom:2px #FFF solid;}
.webcontent .web-banner .banner2 { background:url(../images/2.jpg) center no-repeat #F9F9F9; height:550px; border-bottom:2px #FFF solid;}
.webcontent .web-banner .banner3 { background:url(../images/3.jpg) center no-repeat #F9F9F9; height:550px; border-bottom:2px #FFF solid;}
.webcontent .web-banner .bfbg { background:url(../images/bfbg.jpg) no-repeat; position:absolute; bottom:0px; height:6px; width:994px; _bottom:-6px;}
.webcontent .qh { background:url(../images/loginbg.png) -19px -251px no-repeat transparent; _background:url(../images/webindexbg.gif) -19px -758px no-repeat transparent; cursor: pointer; height: 12px;position: absolute; width: 12px;}
.webcontent .changebtn-on { background:url(../images/loginbg.png) 0px -251px no-repeat transparent; _background:url(../images/webindexbg.gif) 0px -758px no-repeat transparent; cursor: pointer; height: 12px; position: absolute; width: 12px;}
.login-cont { position:absolute; width:333px; right:0px; top:-473px;}
.login-cont .login-top { background:url(../images/loginbg.png) 0px 0px no-repeat; height:59px; overflow:hidden; _background:url(../images/webindexbg.gif) 0px -784px no-repeat;}
.login-cont .login-top ul { padding:20px 20px 0px 20px; _padding:10px 20px 0px 20px;}
.login-cont .login-top ul li { float:left; line-height:33px; font-size:14px; font-weight:bolder; text-align:center;}
.login-cont .login-top ul li a { color:#666; display:block; width:112px; _width:80px;}
.login-cont .login-top ul li a:hover { text-decoration:none; color:#FF7900;}
.login-cont .login-top .on a { width:140px; color:#666; background:url(../images/webindexbg.gif) 18px -618px no-repeat; cursor:default;}
.login-cont .login-top .on a:hover { color:#666; cursor:default;}
.login-cont .login-middle { background:url(../images/lmiddlebg.png) 1px 0px repeat-y;  padding:20px 33px 10px 30px;}
.login-cont .login-middle .litem { padding-bottom:10px; _width:226px; overflow:hidden;}

.input-border {
   background: rgb(255, 255, 255); padding: 3px 7px;color:#000; border-radius: 4px; border: 1px solid rgb(204, 204, 204); transition:0.3s; border-image: none; width: 150px; height: 22px; color: rgb(0, 0, 0); line-height: 1.5; -webkit-transition: all .3s; -moz-transition: all .3s; -o-transition: all .3s;
}
.input-border:hover {
	border-color: rgb(51, 181, 212); color: rgb(255, 255, 255);color:#000; text-decoration: none;
}
.login-cont .login-middle .loginbtn { padding-top:10px;}
.login-cont .login-middle .loginbtn .btndenglu {border:0px; display:block; width:234px; height:34px; background:url(../images/bannerbg.jpg) 0px -1369px no-repeat; color:#FFF; font-size:0px; text-indent:-9999px;}
.login-cont .login-middle .loginbtn .btndenglu:hover { background:url(../images/bannerbg.jpg) 0px -1412px no-repeat;}

.login-cont .login-footer { background:url(../images/loginbg.png) 0px -71px no-repeat; height:61px; padding:0px 23px; _background:url(../images/webindexbg.gif) 0px -841px no-repeat; _padding:0px;}
.login-cont .login-footer .lt { display:block; float:left; line-height:45px; margin-left:12px; color:#999; _margin-left:12px;}
.login-cont .login-footer a { display:block; float:left; width:24px; height:24px; background:url(../images/icon.png) no-repeat; margin:11px 0px 0px 5px;}
.login-cont .login-footer .qq { background-position:0px -136px; font-size:0px; color:#FFF; text-indent:-9999px;}
.login-cont .login-footer .sina { background-position:-31px -136px; font-size:0px; color:#FFF; text-indent:-9999px;}
.login-cont .login-footer .zfb { background-position:-64px -136px; font-size:0px; color:#FFF; text-indent:-9999px;}


.login-cont .login-top1 { background:url(../images/loginbg.png) 0px -134px no-repeat; height:58px; padding:0px 20px; overflow:hidden; _background:url(../images/webindexbg.gif) 0px -904px no-repeat;}
.login-cont .login-top1 h2 { float:left; margin-top:20px; line-height:37px; color:#333; font-size:14px; font-weight:bolder; padding-left:12px; width:170px; _line-height:23px; _padding-left:20px;}
.login-cont .login-top1 .st { display:block; margin-top:20px; line-height:37px; float:right; padding-right:10px; _line-height:23px;}
.login-cont .login-middle1 { background:url(../images/lmiddlebg.png) 1px 0px repeat-y;  padding:20px 19px 0px 19px; _background:url(../images/lmiddlebg.gif) 0px 0px repeat-y; _padding:20px 9px 0px 9px; _float:left;}
.login-cont .login-middle1 ul { border-bottom:1px #dddddd solid; padding-bottom:10px;overflow:hidden;}
.login-cont .login-middle1 ul li { float:left; width:175px;font-size:14px; text-align:center; padding:10px 0px; color:#999;}
.login-cont .login-middle1 ul li a {font-size:16px; font-family:'Arial'; color:#ff0000; font-weight:bolder;}
.login-cont .login-middle1 ul li a:hover { color:#ff8400;}
.login-cont .login-middle1 .dengji{ padding-bottom:10px;overflow:hidden; width:125px; font-size:14px; text-align:center; padding:10px 0px 0px 10px; color:#999;}

.login-cont .login-middle1 .line { border:none;}
.login-cont .login-middle1 .mzfb { background-color:#fafafa; padding:12px 0px;}
.login-cont .login-middle1 .zfbbtn a { display:block; width:230px; height:33px; line-height:33px; background:url(../images/bannerbg.jpg) 0px -1457px no-repeat; text-align:center; font-size:14px; color:#FFF; font-weight:bolder; margin:0 auto;}
.login-cont .login-middle1 .zfbbtn a:hover { text-decoration:none; background:url(../images/bannerbg.jpg) 0px -1501px no-repeat;}
.login-cont .login-middle1 .ptxt { color:#bbb; text-align:center; padding:15px 0px 30px 0px;}
.login-cont .login-middle1 .ptxt a { color:#009AE2;}
.login-cont .login-middle1 .ptime { padding-left:13px;}
.login-cont .login-middle1 .ptime p { padding-bottom:3px; color:#666; line-height:19px;}
.login-cont .login-middle1 .ptime p span { font-family:'Arial';}
.login-cont .login-middle1 .ptime .num { font-size:16px; color:#ff8400; vertical-align:middle;}
.login-cont .login-middle1 .ptime .time { display:block; height:24px;}
.login-cont .login-footer1 { background:url(../images/loginbg.png) 0px -111px no-repeat; height:21px; __background:url(../images/webindexbg.gif) 0px -963px no-repeat;}




.busi_title{height:80px;padding:60px 0 0 0;background: #fff url(../images/title_bg1.jpg) no-repeat center bottom;border-bottom:solid 2px #dbdbdb}
.busi_t{width:205px;height:80px;margin:0 auto;border-bottom:solid 2px #e70012;text-align:center;font-size:30px;line-height:78px}
.busi_nr{padding:65px 0 26px 0}
.busi_zj{width:1155px;margin:0 auto}
.busi_list01{width:260px;float:left;text-align:center}
.busi_pic01{height:214px}
.busi_pic01 a{height:188px;display:block}
.busi_text01{height:40px;font-size:18px}
.busi_text02{height:44px;color:#8f8c8c;font-size:14px}
.busi_more a{width:104px;height:32px;display:block;background:#979797;margin:0 auto;color:#fff;line-height:32px}
.busi_more a:hover{background:#e70012;text-decoration:none}
.busi_pic02{width:38px;float:left;padding:76px 0 0 0}
.busi_pic_1{background:url(../images/busi_pic1.jpg) no-repeat center center!important}
.busi_pic_1h{background:url(../images/busi_pic1h.jpg) no-repeat center center!important}
.busi_pic_2{background:url(../images/busi_pic2.jpg) no-repeat center center!important}
.busi_pic_2h{background:url(../images/busi_pic2h.jpg) no-repeat center center!important}
.busi_pic_3{background:url(../images/busi_pic3.jpg) no-repeat center center!important}
.busi_pic_3h{background:url(../images/busi_pic3h.jpg) no-repeat center center!important}
.busi_pic_4{background:url(../images/busi_pic4.jpg) no-repeat center center!important}
.busi_pic_4h{background:url(../images/busi_pic4h.jpg) no-repeat center center!important}
.busi_list01img{-webkit-animation:rotateIn 1s .2s ease both;-moz-animation:rotateIn 1s .1s ease both;animation:rotateIn 1s .1s ease both}
@-webkit-keyframes rotateIn{0%{-webkit-transform-origin:center center;-webkit-transform:rotate(0)}100%{-webkit-transform-origin:center center;-webkit-transform:rotate(360deg)}}
@-moz-keyframes rotateIn{0%{-moz-transform-origin:center center;-moz-transform:rotate(0)}100%{-moz-transform-origin:center center;-moz-transform:rotate(360deg)}}
@keyframes rotateIn{from{transform-origin:50% 50%;transform:rotate(0)}to{transform-origin:50% 50%;transform:rotate(360deg)}}
.rotateIn{-webkit-animation-name:rotateIn;animation-name:rotateIn}

.news_title{height:80px;padding:80px 0 0 0;background: #fff url(../images/title_bg3.jpg) no-repeat center bottom;border-bottom:solid 2px #dbdbdb}
.news_bg{min-width:1200px;height:664px;background:url(../images/news_tbg.jpg) no-repeat center top #accdf6;background-size:100% 100%;}
.news_nr{width:854px;margin:0 auto}
.news_icon1{text-align:center;padding:21px 0 0 0;height:57px}
.news_icon2{text-align:center;height:70px}
.news_icon1 a{cursor:pointer}
.news_icon2 a{cursor:pointer}
#news_listcon{height:420px;overflow:hidden}
.news_nr li{height:108px;border:solid 1px #dac8cf;background:url(../images/news_bg.png);margin:0 0 21px 0;padding:13px 65px 0 28px}
.news_pic{width:113px;float:left;border:solid 1px #c9cbcf;padding:3px}
.news_text{width:610px;float:right;color:#343434;font-size:14px;line-height:24px}
.news_text a{color:#1f1f1f;font-size:16px;line-height:40px}
.news_text a:hover{color:#dc0005;text-decoration:none}
.news_more{height:52px;clear:both}
.news_more a{width:177px;height:52px;display:block;color:#e70012;text-decoration:none;line-height:52px;font-size:18px;text-align:center;margin:0 auto;background:#FFF;border:#e70012 solid 1px;border-radius:4px;-webkit-transition:background .5s linear;-moz-transition:background .5s linear;transition:background .5s linear}
.news_more a:hover{background:#e70012;color:#FFF;border-radius:4px;-webkit-transition:background .5s linear;-moz-transition:background .5s linear;transition:background .5s linear}
.case_title{height:80px;padding:60px 0 0 0;background:url(../images/title_bg4.jpg) no-repeat center bottom;border-bottom:solid 2px #dbdbdb}

.case_pro{min-width:1200px;clear:both;padding:0 0 60px 0}
.case_pro li{width:33.2%;float:left;position:relative;overflow:hidden}
.case_pro li a{position:relative;display:block}
.case_pro_cov{position:absolute;left:0;top:0;width:100%;height:100%;background:#000;opacity:0;filter:alpha(opacity=0)}
.case_pro_view{width:60px;height:63px;background:url(../images/see_icons.png) no-repeat;position:absolute;left:50%;top:50%;margin-left:-30px;margin-top:-35px;opacity:0;filter:alpha(opacity=0);z-index:99;-ms-transform:scale(2);-webkit-transform:scale(2);transform:scale(2);transition:opacity 500ms;-webkit-transition:opacity 500ms}
.case_pro_title{position:absolute;left:0;bottom:-251px;color:#cac7d4;background:#46434e;width:100%;text-align:center;transition:bottom 300ms;-webkit-transition:bottom 300ms}
.case_pro_title h6{padding:12px 20px 15px 0;background:#222;color:#cac7d4;font-size:14px}
.case_pro li a:hover .case_pro_view{-ms-transform:scale(1);-webkit-transform:scale(1);transform:scale(1);opacity:.5;filter:alpha(opacity=50);transition:opacity 500ms,transform 500ms;-webkit-transition:opacity 500ms,-webkit-transform 500ms}
.case_pro li a:hover .case_pro_title{bottom:0!important;transition:opacity 300ms,transform 300ms;-webkit-transition:opacity 300ms,-webkit-transform 300ms}
.case_pro li a:hover .case_pro_cov{opacity:.7;filter:alpha(opacity=70);transition:opacity 300ms,transform 300ms;-webkit-transition:opacity 300ms,-webkit-transform 300ms}
.other_title{height:80px;padding:80px 0 0 0;background:url(../images/title_bg5.jpg) no-repeat center bottom;border-bottom:solid 2px #dbdbdb}
.other_bg{min-width:1200px;background:url(../images/other_bg.jpg) #2b2c48;padding:65px 0 60px 0}
.other_bg ul{width:1222px}
.other_bg li{width:385px;height:283px;float:left;margin:6px 22px 20px 0;background:#fff;text-align:center;font-size:14px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.other_bg li:hover{background:#ffb901}
.other_bg li:hover{margin:0 22px 26px 0}
.other_bg li:hover div{color:#fff}
.other_bg a{color:#000;text-decoration:none}
.other_bg a:hover{color:#fff}
.other_more{width:175px;height:50px;margin:22px auto 0 auto;text-align:center}
.other_more a{width:173px;height:48px;display:block;color:#feb902;line-height:48px;font-size:18px;border:#ffb901 solid 1px;border-radius:4px;-webkit-transition:background .5s linear;-moz-transition:background .5s linear;transition:background .5s linear}
.other_more a:hover{text-decoration:none;color:#FFF;background:#dfa315}
.M-new-btn{width:175px;height:50px;display:block;line-height:48px;text-align:center;font-size:18px;color:#518ebe;border:#5494c6 1px solid;border-radius:4px;position:absolute;left:50%;bottom:0;margin-left:-86px;-webkit-transition:background .5s linear;-moz-transition:background .5s linear;transition:background .5s linear}
.M-new-btn:hover{background:#5494c6;color:#FFF}
#distr{position:relative}
.distr_title{height:80px;padding:80px 0 0 0;background:url(../images/title_bg7.jpg) no-repeat center bottom;border-bottom:solid 2px #dbdbdb}
.distr_icon{width:100%;text-align:center;position:absolute;left:0;bottom:21px}
.cus_title{height:80px;padding:80px 0 0 0;background:url(../images/title_bg8.jpg) no-repeat center bottom;border-bottom:solid 2px #dbdbdb}

.in_nr2_bg{min-width:1200px;background:#f5f5f5;padding:60px 0 37px 0}
.in_nr2_n1{width:1200px;margin:0px auto;padding:0px;position:relative; font-family:"Microsoft Yahei",Arial,tahoma,arial!important;}
.in_nr2_n1 p{margin:0px;padding:0px;line-height:20px;}
.in_nr2_n1 ul li{width:280px;overflow:hidden;margin-right:20px; margin-bottom:30px;}

.in_n2_n1_c{width:280px;height:269px;background:url("../images/in_05.png");margin-top:56px;position:relative;cursor:pointer;}
.in_n2_n1_c b{width:115px;height:115px;display:inline-block;background:url("../images/cndns_domainname_chinese_img1.png") no-repeat;position:absolute;left:50%;top:-56px;margin-left:-57.5px;}
.in_n2_n1_c b.b1{background-position:0px -337px;}
.in_n2_n1_c b.b2{background-position:-175px -337px;}
.in_n2_n1_c b.b3{background-position:-362px -337px;}
.in_n2_n1_c b.b4{background-position:-555px -337px;}
.in_n2_n1_c b.b5{background-position:-744px -337px;}
.in_n2_n1_c b.b6{background-position:-919px -337px;}
.in_n2_n1_c b.b7{background-position:-1106px -337px;}
.in_n2_n1_c b.b8{background-position:-1299px -337px;}
.in_n2_n1_c b.st_01{width:70px;height:38px;position:absolute;left:auto;right:0px;top:-38px;background:url("../images/cndns_domainname_chinese_img1.png") -2px -163px no-repeat;}
.in_n2_n1_c b.st_02{width:20px;height:8px;display:inline-block;background:url("../images/menu_hover1.png") no-repeat;position:absolute;left:50%;margin-left:-10px;bottom:-8px;top:auto;}
.in_n21_c_t{width:100%;height:209px;overflow:hidden;text-align:center;color:#fff;}
.in_n21_c_t p.p1{width:100%;line-height:52px;overflow:hidden;font-size:29px;margin-top:89px;}
.in_n21_c_t p.p2{width:100%;line-height:50px;overflow:hidden;font-size:48px;}
.in_n21_c_t p.p3{width:100%;line-height:29px;overflow:hidden;font-size:14px;}
.in_n21_c_c{width:100%;height:60px;overflow:hidden;line-height:60px;text-align:center;}
.in_n21_c_c:hover{filter:alpha(opacity=80); /*IE滤镜，透明度50%*/ -moz-opacity:0.8; opacity:0.8;}
.in_n21_c_c a{font-size:18px;color:#fff;}
.in_n21_c_c a:hover{color:#fff;}
.c_1{background-color:#f86d0d;}
.c_2{background-color:#96cb11;}
.c_3{background-color:#4c8da5;}
.c_4{background-color:#f1635f;}
.c_5{background-color:#f86d0d;}
.c_6{background-color:#96cb11;}
.c_7{background-color:#4c8da5;}
.c_8{background-color:#f1635f;}
.in_nr2_n1 a.prev{width:33px;height:45px;display:inline-block;background:url("../images/cndns_domainname_chinese_img1.png") -350px -116px no-repeat;position:absolute;left:-67px;top:167px;}
.in_nr2_n1 a:hover.prev{background-position:-350px -176px;}
.in_nr2_n1 a.next{width:33px;height:45px;display:inline-block;background:url("../images/cndns_domainname_chinese_img1.png") -423px -116px no-repeat;position:absolute;right:-67px;top:167px;}
.in_nr2_n1 a:hover.next{background-position:-423px -176px;}
.in_nr2_n1 .bx_container{margin-left:2px;}



.cus_more{width:177px;height:52px;margin:38px auto 0 auto;text-align:center}
.cus_more a{color:#303030;width:175px;height:50px;display:block;line-height:50px;color:#303030;font-size:18px;border:#b2b2b2 solid 1px;border-radius:4px;-webkit-transition:background .5s linear;-moz-transition:background .5s linear;transition:background .5s linear}
.cus_more a:hover{text-decoration:none;color:#FFF;background:#b2b2b2;-webkit-transition:background .5s linear;-moz-transition:background .5s linear;transition:background .5s linear}

.con_title{height:80px;padding:80px 0 0 0;background: #fff url(../images/title_bg9.jpg) no-repeat center bottom;border-bottom:solid 2px #dbdbdb}
.con_top{padding:118px 0 0 0;height:90px}
.con_bg{min-width:1200px;height:450px;background:url(../images/con_bg.jpg) no-repeat center top #0d0d0f;text-align:center;color:#fff;font-size:18px;line-height:55px}


#distr_con{min-width:1200px;height:782px;background:#fc5c42;overflow:hidden}
#distr_con_map{width:1323px;margin:0 auto;height:782px;position:relative;overflow:hidden}
.point_white_line{width:12px;text-align:center;position:absolute;overflow:hidden;opacity:0}
.white_line{width:1px;background:#FFF;height:380px;margin:0 auto}

.main_banner{min-width:1200px;text-align:center;border:solid 1px #cacdd0;position:relative;clear:both}
.main_banner img{width:100%;margin:0 auto}
.main_ejlm{width:100%;height:42px;background:url(../images/main_tbg.png);position:absolute;top:0;left:0}
.main_ej{min-width:1200px;padding:9px 0 0 0}
.main_ej li{float:right;padding:0 47px 0 0;font-size:14px}
.main_ej li a{height:24px;display:block;color:#000;padding:0 2px}
.main_ej li a:hover{background:url(../images/hzhb01.jpg) repeat-x center bottom;color:#000;text-decoration:none}
.main_ej_title{height:83px;padding:40px 0 0 0;background:url(../images/hzhb02.jpg) repeat-x center 119px;overflow:hidden}
.main_title{float:left;height:82px;background:url(../images/hzhb03.jpg) no-repeat 20px bottom}
.main_t_wz{height:35px;padding:0 14px 0 0}
.main_t_wz a{float:right;color:#404040}
.main_t_wz a:hover{color:#df0c0c;text-decoration:none}
.main_t_wz_icon{float:right;padding:8px 8px 0 8px;line-height:2px}
.main_sj{clear:both}
.main_sj li{float:right;padding:0 14px 0 0;cursor:pointer}
.main_sj li a{height:28px;display:block;font-size:14px;color:#fff;background:#8b8a8a;padding:0 20px;line-height:27px}
.main_sj li a:hover{color:#fff;background:#df0c0c;text-decoration:none}
.main_hzhb_pic{width:1133px;height:384px;margin:0 auto;background:url(../images/hzhb06.png) no-repeat center top}
.main_hzhb_pic li{width:283px;height:192px;float:left;text-align:center}
.main_hzhb_pic li img{vertical-align:middle}
.main_hzhb_pic li span{height:100%;width:0;overflow:hidden;display:inline-block;vertical-align:middle}
.jstd_top{color:#010101;font-size:14px}
.jstd_pic{clear:both}
.jstd_pic li{float:left;padding:25px 2px 25px 0}
.jstd_text01{font-size:14px;line-height:36px;padding:20px 0}
.jstd_text02{width:513px;float:left;font-size:14px;line-height:36px}
.main_other{clear:both;padding:30px 0}
.main_other li{float:left;padding:10px 14px 0 0}
.main_other li a{height:28px;display:block;font-size:14px;color:#fff;background:#8b8a8a;padding:0 20px;line-height:27px}
.main_other li a:hover{color:#fff;background:#df0c0c;text-decoration:none}
.main_other_t{width:565px;float:right;font-size:14px;line-height:26px;padding:15px 0 0 0}
.main_other_l{width:614px;float:left}
.main_other_wz{height:65px;background:#e7e7e7;margin:0 0 10px 0}
.main_other_wz_l{width:65px;height:60px;padding:5px 0 0 0;line-height:27px;float:left;background:#2c2c2c;color:#fff;text-align:center;font-size:16px}
.main_other_wz_r{font-size:30px;color:#c90000;line-height:63px;float:left;padding:0 0 0 27px}
.jtdsj_bg{background:url(../images/lcdsj04.jpg) repeat-y center top}
.jtdsj_l{width:545px;line-height:20px;padding:5px 0 0 0}
.jtdsj_m{width:86px;height:86px;background:url(../images/lcdsj03.png) no-repeat center top;text-align:center;color:#fff;line-height:83px;font-size:17px;font-weight:bold;float:left;margin-left:12px}
.main_news{padding:0 8px}
.main_news li{height:216px;border:solid 1px #cfcfcf;margin-top:43px}
.main_news li:hover{border:solid 1px #ededed;background:#ededed}
.main_news_pic{float:left;padding:20px 0 0 20px}
.main_news_r{width:820px;float:right;padding:20px 23px 0 0}
.main_news_r01{height:41px;border-bottom:dotted 1px #bdbdbd;color:#444;font-size:18px;padding:11px 0 0 0}
.main_news_r02{color:#727272;font-size:16px;line-height:27px;padding:11px 0 0 0;height:85px;border-bottom:dotted 1px #bdbdbd}
.main_news_r03{padding:13px 0 0 0;color:#9c9b9b;font-size:14px}
.main_news_r03 a{color:#2c2c2c;font-size:14px;float:right}
.cgal{clear:both}
.cgal li{width:268px;float:left;padding:50px 16px 0 16px}
.cgal01{height:159px;background:#ff6d00;border:solid 1px #ff6d00;color:#fff;font-size:22px;line-height:36px;text-align:center}
.cgal01:hover{background:#fff;color:#000;border:solid 1px #000;cursor:pointer}
.cgal02{height:159px;background:#f30;border:solid 1px #f30;color:#fff;font-size:22px;line-height:36px;text-align:center}
.cgal02:hover{background:#fff;color:#000;border:solid 1px #000;cursor:pointer}
.cgal03{height:159px;background:#0061f6;border:solid 1px #0061f6;color:#fff;font-size:22px;line-height:36px;text-align:center}
.cgal03:hover{background:#fff;color:#000;border:solid 1px #000;cursor:pointer}
.cgal04{height:159px;background:#31035b;border:solid 1px #31035b;color:#fff;font-size:22px;line-height:36px;text-align:center}
.cgal04:hover{background:#fff;color:#000;border:solid 1px #000;cursor:pointer}
.kflx{padding:45px 0 0 22px;overflow:hidden}
.kflx li{padding:20px 0 0 0;clear:both}
.kflx_text{height:86px;float:left;padding:0 50px 0 20px;font-size:16px;line-height:32px;background:#1f2229;color:#fff}
.zyrj_l{width:715px;float:left;font-size:14px;line-height:37px;border-bottom:solid 1px #a4a4a4;color:#545454;padding:0 0 10px 0}
.zyrj_top{color:#545454;line-height:24px;width:400px;float:left;padding:48px 0 0 19px}
.zyrj_bot{width:1140px;height:673px;margin:65px auto 0 auto;background:url(../images/zyrj03.jpg) no-repeat center top}
.zyrj_bot li{width:475px;height:330px;float:left;padding:30px 25px 0 70px;color:#7b7a7a;font-size:16px;line-height:27px}
.zyrj_b_title{height:52px;color:#545454;font-size:26px;line-height:27px}
.main_con_top{border-bottom:dotted 1px #a5a4a4;color:#585656;font-size:18px;line-height:30px;padding:0 35px 30px 35px}
.main_con_t01{width:1078px;float:right}
.main_con_bot{clear:both}
.main_con_bot li{width:460px;/*min-height:500px;_height:500px;*/float:left;padding:57px 70px;border-bottom:dotted 1px #a5a4a4}
.main_con_pic{background:#e1e1e1;text-align:center;padding:8px 0;position:relative}
.main_con_pic01{width:133px;position:absolute;right:0;bottom:0}
.main_con_t02{font-size:26px;line-height:22px}
.main_con_t03{font-size:14px;line-height:40px}
.main_con_t04 li{width:auto;float:none;padding:0;border:0;min-height:0;_height:0;height:44px;line-height:20px;color:#565656;font-size:15px}
.main_con_t05{color:#263949;font-size:18px;hegiht:36px;border-bottom:solid 1px #cccbc7;line-height:35px;margin-left:9px}
.main_con_t06{clear:both}
.main_con_t06 li{width:auto;padding:0;border:0;min-height:0;_height:0;background:url(../images/contact12.jpg) no-repeat right 12px;padding:12px 30px 0 20px}
#page{text-align:center;height:30px;margin-top:30px}
#page a{list-style-type:none;margin-right:3px;margin-left:3px;padding-left:10px;padding-right:10px;font-size:12px;font-family:"宋体";color:#333;border:solid 1px #f5f5f5;text-align:center;display:inline-block;height:30px;background:#dbdbdb;text-decoration:none;line-height:30px}
#page a:hover{height:30px;border:solid 1px #e7a6a6;background:#c90000;color:#f0b7b7}
#select{height:30px;border:solid 1px #e7a6a6!important;background:#c90000!important;color:#f0b7b7!important}
#xwzx1{width:1280px;margin:0 auto;margin-top:20px}
#xwzx1 h1{font-size:24px;color:#333;font-weight:100}
#xwzx1 h2{color:#999;font-size:14px;height:30px;font-weight:100;line-height:30px}
.xw_con p{padding-top:10px;color:#333;font-size:14px;line-height:24px;text-indent:24px;padding-left:10px;padding-right:10px}
.yema{margin-top:20px;font-size:14px}
.yema p{line-height:30px}
.yema a{color:#999;font-size:14px}
.yema a:hover{color:#999;text-decoration:underline}
#neiron{width:1280px;margin:0 auto}
#wzjs{width:1280px}
#wzjs3{width:1280px;padding-top:10px}
#Tab3{width:1280px}
.Men{width:1280px;height:73px;background:url(../images/lx6.png) no-repeat center bottom;line-height:73px}
.Men ul{height:73px;padding-left:1px}
.Men li{list-style-type:none;float:left;width:255px;height:73px;display:block;line-height:73px;text-align:center;font-size:18px;margin-left:1px}
.Men li.hover{background:url(../images/er1.jpg) no-repeat;width:253px;display:block;color:#c90000;height:73px}
.Men1{width:1280px;height:73px;background:url(../images/lx61.jpg) no-repeat center bottom;line-height:73px}
.Men1 ul{height:73px;padding-left:1px}
.Men1 li{list-style-type:none;float:left;width:255px;height:73px;display:block;line-height:73px;text-align:center;font-size:18px;margin-left:1px}
.Men1 li.hover{background:url(../images/er1.jpg) no-repeat;width:253px;display:block;color:#c90000;height:73px}
#jcal2{width:1280px;margin:0 auto}
#jcal2 ul{width:1280px}
#jcal2 ul li{width:280px;float:left;margin-top:35px;margin-bottom:25px;margin-left:20px;margin-right:20px;_margin-left:15px;_margin-right:15px}
#jcal2 ul li table tr td{font-size:12px;color:#939292}
#kjym3{width:1225px;margin:0 auto;border-bottom:dashed 1px #ccc;padding-bottom:30px;margin-top:15px}
#kjym3 .zuo{width:265px;height:206px;float:left}
#kjym3 .you{width:376px;height:193px;float:right}
#kjym3 .zhong{width:450px;float:left;margin-left:60px}
#kjym3 .zhong .bt4{font-size:30px;height:40px;background:url(../images/fk4.png) no-repeat left center;color:#c90000;font-size:30px;font-family:"Microsoft YaHei";padding-left:30px}
#kjym3 .zhong form table tr .w1{color:#333;font-size:24px;font-family:"Microsoft YaHei"}
.text{width:257px;height:32px;background:#e7e7e7;border:0}
#button2{background:url(../images/ck_05.jpg) no-repeat;width:60px;height:32px;border:0;cursor:pointer}
#kjym3 .zhong ul{width:450px;margin-top:20px}
#kjym3 .zhong ul li{list-style-type:none;float:left;width:90px;height:30px;line-height:30px;font-size:12px;color:#424242;font-family:"Microsoft YaHei"}
.tc{width:946px;height:478px;background:#f7f8f8;border:solid 1px #666}
.tc_x{width:946px;text-align:right}
.tc_x a img{width:85px;height:21px;padding:5px}
#kjym4{width:1225px;margin:0 auto;border-bottom:dashed 1px #ccc;padding-bottom:30px;margin-top:30px}
.Me{width:234px;float:left;color:#FFF;display:block}
.Me ul{margin:0;padding:0}
.Me li{background:#2f2f2f;display:block;cursor:pointer;width:234px;display:block;text-align:center;color:#FFF;font-size:14px;text-align:center;line-height:25px;margin-bottom:12px}
.Me li.hover{padding:0;display:block;width:234px;background:#c90000;color:#FFF}
.Co{background:#f8f8f8;border:1px solid #e7e7e7;width:968px;float:right}
.Co h1{color:#c90000;font-size:18px;font-weight:100;padding-left:30px;height:40px;line-height:40px}
.Co h2{color:#c90000;font-size:14px;font-weight:100;padding-left:30px;height:40px;line-height:40px}
.Co p{text-indent:24px;padding-left:30px;line-height:24px;color:#333;padding-top:10px}
.ljgm a{color:#0769bc;font-size:18px;height:50px;line-height:50px;padding-left:100px;background:url(../images/jc.jpg) no-repeat 80px center}
#gbooklist1{width:610px;float:left;margin-left:10px;margin-top:50px}
#gbooklist1 img{width:603px;height:459px;display:block}
#gbooklist2{width:610px;float:right}
#gbooklist2 .bt2{color:#c90000;font-size:30px;font-family:"Microsoft YaHei";height:35px;line-height:40px;padding-left:40px;background:url(../images/fk4.png) no-repeat left 10px}
#gbooklist2 table tr td{color:#333;font-size:14px;font-family:"Microsoft YaHei"}
#gbooklist2 table tr td .textfield1{background:#f1f1f1;width:305px;height:28px;line-height:28px;border:0;margin-left:10px}
#gbooklist2 table tr td .textare1{width:435px;height:180px;background:#f1f1f1;border:0;margin-left:10px}
#gbooklist2 table tr td em{font-style:normal;color:#F00;margin-left:10px}
#button1{background:url(../images/tj_03_07.jpg) no-repeat;width:120px;height:29px;display:block;border:0;margin-left:10px}
.button1{background:url(../images/tj_03_07.jpg) no-repeat;width:120px;height:29px;display:block;border:0;cursor:pointer;margin-left:10px}
#maina{width:1280px}
#Tab2{width:1280px;margin:0;padding:0;margin:0 auto;margin-top:20px}
.Menubox{width:100%;background:url(../images/bj3.jpg) no-repeat;height:40px;line-height:40px}
.Menubox ul{margin:0;padding:0}
.Menubox li{float:left;display:block;cursor:pointer;width:115px;text-align:center;color:#000;margin-left:1px;display:block;border-right:solid 1px #e7e7e7;font-family:"Microsoft YaHei";font-size:18px}
.Menubox li a{color:#000}
.Menubox li.hover{padding:0;background:url(../images/bj4.jpg) no-repeat;width:115px;color:#000;display:block;height:39px;line-height:39px}
.Menubox li:hover{padding:0;background:url(../images/bj4.jpg) no-repeat;width:115px;color:#000;display:block;height:39px;line-height:39px}
.Contentbox{clear:both;border-top:0}
#Contentbox{border:solid 1px #e7e7e7;border-top:0}
.c1{border:solid 1px #e7e7e7;border-top:0}
.Contentbox ul{width:1235px;height:47px;margin:0 auto;padding-top:20px}
.Contentbox ul li{float:left;font-family:"Microsoft YaHei";font-size:14px;text-align:center;width:118px;height:25px;text-align:center;display:block;line-height:25px;margin-right:5px}
.Contentbox ul li a{background:#000;width:118px;height:25px;text-align:center;display:block;color:#FFF;text-decoration:none;cursor:pointer}
.Contentbox ul li a:hover{background:#c90000;height:25px;text-align:center;display:block}
.Contentbox ul li a.hover{background:#c90000}
#g1 li{float:left;font-family:"Microsoft YaHei";font-size:14px;text-align:center;width:185px;height:25px;text-align:center;display:block;line-height:25px;margin-right:5px}
#g1 li a{background:#000;width:185px;height:25px;text-align:center;display:block;color:#FFF}
#g1 li a:hover{background:#c90000;width:185px;height:25px;text-align:center;display:block}
#longcai_dui{background:url(../images/fk4.png) no-repeat left center;width:1280px;margin:0 auto;margin-bottom:15px}
#longcai_dui a{color:#c90000;font-size:30px;font-family:"Microsoft YaHei";text-decoration:none;padding-left:30px}
#maino{width:1280px;margin:0 auto}
#maino h1{text-align:center;margin-top:30px}
#maino ul li{list-style-type:none;width:398px;height:275px;float:left;margin-left:14px;margin-right:14px;_margin-left:12px;_margin-right:12px;margin-top:40px;margin-bottom:40px}
#maino ul li img{display:block;margin:0 auto}
#jstd{width:1280px}
#jstd1{float:left;width:563px;margin-bottom:20px}
#jstd1 p{color:#333;padding-top:15px;font-size:14px;line-height:35px;text-indent:24px}
#jstd1 p em{color:#c90000;font-weight:100;font-size:24px;font-style:normal}
#jstd2{width:683px;height:192px;float:right}
#jstd2 img{width:683px;height:192px}
#qtcy{width:1280px;margin:0 auto;margin-top:30px}
#qtcy1{float:left;width:640px;margin-right:10px;margin-bottom:10px}
#qtcy1 img{width:639px;height:479px;margin-top:10px}
#qtcy1 .bt{background:url(../images/dbg_03.jpg) no-repeat;width:640px;height:65px}
#qtcy1 .bt p{color:#c90000;line-height:65px;padding-left:80px;font-size:16px}
#qtcy1 .bt p a{color:#c90000}
#qtcy p{color:#333;font-size:14px;line-height:24px;text-indent:24px}
#lxwm4{width:1380px;margin:0 auto}
#lxwm4 h1{color:#c90000;font-size:18px;font-weight:100;padding-left:50px;padding-top:45px}
#lxwm4 ul{width:1360px;margin:0 auto}
#lxwm4 ul li{width:343px;float:left;list-style-type:none;background:#f1f1f1;height:275px;margin-left:55px;margin-right:55px;_margin-left:46px;_margin-right:48px;margin-top:45px}
#lxwm4 ul li img{width:343px;height:103px;display:block;border-bottom:solid 1px #fff;margin-bottom:25px}
#lxwm4 ul li p{color:#666;font-size:14px;line-height:24px;padding-left:15px}
#lxwm4 ul li p em{font-style:normal;color:#000;font-size:14px}
#bdtg9nr{width:1280px;margin:0 auto;margin-top:55px;margin-bottom:50px}
#bdtg9nr h1{color:#c90000;font-size:18px;font-family:"Microsoft YaHei";height:30px;line-height:30px;margin-top:45px;font-weight:100}
#bdtg9nr img{width:628px;height:376px;margin:0 auto;display:block;margin-top:20px;margin-bottom:10px}
#bdtg9nr p{color:#333;font-size:14px;font-family:"Microsoft YaHei";line-height:24px;text-indent:24px}
#bdtg10nr{width:1280px;margin:0 auto;margin-top:55px}
#bdtg10nr p{color:#333;font-size:14px;font-family:"Microsoft YaHei";line-height:24px;text-indent:24px}
#bdtg10nr img{width:622px;height:429px;display:block;margin:0 auto;margin-top:50px;margin-bottom:50px}
#bdtg11nr{width:1280px;margin:0 auto;margin-top:45px}
#bdtg11nr p{color:#333;font-size:14px;font-family:"Microsoft YaHei";line-height:24px;text-indent:24px}
#bdtg12nr{width:1280px;margin:0 auto;margin-top:15px}
#bdtg12nr ul{width:1280px;margin:0 auto}
#bdtg12nr ul li{list-style-type:none;float:left;background:url(../images/ed9.png) no-repeat;width:266px;height:226px;display:block;margin-left:27px;margin-right:27px;margin-top:35px;_margin-left:23px;_margin-right:23px}
#bdtg12nr ul li a{text-decoration:none;color:#333}
#bdtg12nr ul li a:hover{width:266px;height:226px;color:#c90000;display:block}
#bdtg12nr ul li p{font-size:12px;font-family:"宋体";color:#333;width:266px;text-align:center;text-decoration:none;line-height:39px;height:39px}
#bdtg12nr ul li img{width:242px;display:block;height:157px;padding-left:12px;padding-top:30px}
.app_why{width:1200px; margin:0 auto;}
.why_tit{ text-align:center; height:244px; padding-top:60px;}
.why_t1{ font-size:#040000; font-size:50px; line-height:90px;}
.why_t1 span{ color:#0070bc;}
.why_t2{ color:#848484; font-size:30px; line-height:78px;}
.app_why_list{ width:1200px; margin:0 auto;}
.app_why_list li{ float:left; margin-right:40px; text-align:center;}
.app_why_list_t{ line-height:34px; font-size:20px; color:#040000;}
.app_why_list_t span{ color:#848484; font-size:17px;}

.app_team{ min-width:1200px;width:100%;}
.app_team img{width:100%;}
.app_case_tit{ width:1200px; margin:0 auto;  text-align:center; padding-top:47px;color:#2976a9; font-size:18px; line-height:22px; }
.app_case_tit span{ color:#2977aa; font-size:30px;line-height:49px;}
.app_case_tishi{ width:1200px; margin:0 auto; text-align:center; font-size:17px; color:#9a9a99; line-height:48px; padding-bottom:13px; padding-top:10px;}
.app_case_list{ width:1200px; margin:0 auto;}
.app_case_list ul{ width:1245px; overflow:hidden;}
.app_case_list li{ width:343px; float:left; margin-right:72px; margin-bottom:40px;}
.app_case_pic{ width:212px; float:left; margin-right:29px;}
.app_case_weixin{ width:102px; float:right; text-align:center;}
.app_case_logo{ font-size:15px; color:#555; line-height:41px;}
.erweima{ color:#767676;font-size:15px; line-height:41px;}
.app_case_logo01{ padding-top:41px; padding-bottom:22px;}
.erweima01{ font-size:15px; color:#555; line-height:24px;}

.app_morecase_tit{ width:1200px; margin:0 auto; text-align:center; color:#848484; font-size:18px; line-height:26px;}
.app_morecase_tit h3{ font-size:30px; color:#040000; line-height:44px; font-weight:normal;}
.app_morecase{ width:1192px; margin:0 auto; padding-top:32px; padding-bottom:43px;}
.more{ width:175px; margin:0 auto; padding-bottom:42px;}

/*直达号*/
.nr{width:1200px;margin:0 auto;}
.zdh_title{color:#000;font-size:60px;text-align:center;padding:50px 0 30px 0;line-height:60px;}
.zdh_list{clear:both;}
.zdh_list li{width:300px;float:left;text-align:center;color:#848484;font-size:18px;}
.zdh_l_t{font-size:22px;color:#000;padding:15px 0 0 0;line-height:45px;}
.zdh_list li a{color:#848484;}
.zdh_title1{color:#000;font-size:45px;text-align:center;padding:60px 0 50px 0;line-height:45px;}
.zdh_pro{padding:0 0 38px 0;}
.zdh_pro ul{width:1253px;}
.zdh_pro li{width:260px;float:left;margin:0 53px 0 0;}
.zdh_pro_bg{width:239px;height:379px;background:url(../images/zdh_bg2.jpg) no-repeat right bottom;margin:65px 0 0 0;}
.zdh_bot{clear:both;padding:20px 0 50px 0;background:url(../images/zdh_bg1.jpg) repeat-y center top;}
/*直达号*/

.p2p_wh {
width: 1086px;
height: 82px;
position: absolute;
left: 40px;
top: 50px;
background: url(../images/wh1.png) no-repeat center top;
color: #6e6c6c;
font-size: 22px;
line-height: 34px;
padding: 13px 16px 0 16px;
}
.p2p_title1 {
width: 273px;
height: 37px;
margin: 30px auto;
background: url(../images/tm22.png) no-repeat center center;
text-align: center;
color: #07683f;
font-size: 26px;
line-height: 37px;
}
.p2p_wh a {
text-decoration: none;
color: #3FACDE;
-webkit-transition: color 0.5s linear;
-moz-transition: color 0.5s linear;
transition: color 0.5s linear;
text-decoration: none;
font-family: "微软雅黑";
}
.p2p_wh a:hover {
color: #07683F;
text-decoration: none;
text-decoration: none;
-webkit-transition: color 0.5s linear;
-moz-transition: color 0.5s linear;
transition: color 0.5s linear;
}










